.title {
    font-size: 1.2rem;
    color: #2959b3;
    font-weight: bold;
}

.starring {
    font-weight: bold;
}

.people {
    font-size: 1rem;
    font-weight: lighter;
}

.film-container {
    margin-bottom: 30px;
}